<?php
//reservation appr
define('RESERV_RECORD', 'RESERVATION RECORD');
define('TYPE_PRODUCT', 'Type of Product');
define('ROOMS', 'Villas');
define('ANNUAL_ENTITLEMENT', 'Annual Entitlement');
define('NIGHT', 'Night(s)');
define('FREE_MAINT', 'Free Maintenance Fees');
define('YEAR', 'Year(s)');
define('MEMBERSHIP_EXP', 'Membership Expired');
define('BAL_NIGHT', 'Balance of Nights');
define('RESRV_REQUEST', 'Reservation Request');
define('PERSONAL_USE', 'For Personal Use');
define('GUEST_USE', 'For Guest Use');
define('GUEST_INFO', 'For guest information');
define('GUEST_NAME', "Guest's Full Name");
define('GUEST_IC', "Guest's IC / Passport No");
define('GUEST_CONTACT', "Guest's Contact No");
define('GUEST_EMAIL', "Guest's Email");
define('PNAME', "Full Name");
define('PIC', "IC / Passport No");
define('PCONTACT', "Contact No");
define('PEMAIL', "Email");
define('NO_ROOM', 'No of Villas');
define('NO_ADULT', 'No of Adults');
define('NO_CHILD', 'No of Childrens');
define('CHECK_IN', 'Check In Date');
define('CHECK_OUT', 'Check Out Date');
define('DATE_FORMAT', 'dd/mm/yyyy');
define('FOR_PERSONAL', 'For personal use');
define('FOR_GUEST', "For guest use");
define('TYPE_PRODUCT', "Type of product");
define('TYPE_ROOM', "Type of Room");
define('PROGRAM', "Program Tenure");
define('MEMBER_EXPIRY', "Membership Expired");
define('ANNUAL_EXPIRY', "Annual Entitlement Expired");
define('NO_VILLAS', "No. of Villas");
define('BOOKING_NO', "Booking No.");

define('RESERV_CANCEL', 'Your reservation had been cancel.');
define('RESERV_FAIL', 'Your record is over period, please try again.');



define('BUTTON_PRINT', 'PRINT');
?>

